version: 2.12.1
apkFileName: SmartPlan-1774.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 26
  targetSdkVersion: 36
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 2111874
  versionName: 2.11.1
doNotCompress:
- arsc
- png
- so
- wav
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
